Seting Printer Canon Pixma IP 1900/1980 di Linux Mint

Pada dasarnya linux mint merupakan turunan dari ubuntu, jadi untuk cara setting hardware yang bisa lakukan di ubuntu umumnya juga bisa dilakukan di linux mint. Salah satunya adalah setting printer canon pixma ip 1900/1980.

Postingan sebelumnya aku sudah pernah nulis gan ……

Baca “Install Printer Canon Pixma IP1900 / IP1980 Di Ubuntu Lucid Lynx

Cara tersebut sudah aku coba di Linux Mint Gloria dan berhasil dengan sukses.

Untuk download printer drivernya disini

  1. Letakkan hasil download kamu (iP1900_debian_printer.tar) di folder home
  2. Klik kanan extract here
  3. Colokkan kabel usb printer ke komputer
  4. Buka terminal, ketik $ cd iP1900_debian_printer/
  5. Ketikkan di terminal $ sudo apt-get install -f
  6. Terus ketik lagi sudo dpkg -i *.deb
  7. Tunggu sampai selesai, terus ketik : sudo apt-get -f install
  8. Tunggu beberapa menit hingga selesai.
  9. Selamat mencoba

About Subandi Bagelen
Lahir di Hargorojo, sebuah desa di daerah pegunungan tenggara Kota Purworejo. Buat yang mau kenal lebih jauh silahkan add di http://www.facebook.com/banditoz atau http://twitter.com/bandi_e

3 Responses to Seting Printer Canon Pixma IP 1900/1980 di Linux Mint

  1. Thank you for all of the designs you provide to us! Your blog is one of the first I read each day

  2. Muhammad Saribi says:

    saya sudah coba, usbnya sih terbaca, tapi gak mau diprint.

  3. naem46 says:

    gagal Om…

    untuk perintah ———–> sudo apt-get -f install
    Reading package lists… Done
    Building dependency tree
    Reading state information… Done
    Correcting dependencies… Done
    The following packages will be REMOVED:
    cnijfilter-ip1900series
    0 upgraded, 0 newly installed, 1 to remove and 327 not upgraded.
    1 not fully installed or removed.
    E: Could not get lock /var/cache/apt/archives/lock – open (11: Resource temporarily unavailable)
    E: Unable to lock the download directory

    untuk perintah ——————> sudo dpkg -i *.deb
    (Reading database … 105941 files and directories currently installed.)
    Preparing to replace cnijfilter-ip1900series 3.00-1 (using cnijfilter-ip1900series_3.00-1_i386.deb) …
    Unpacking replacement cnijfilter-ip1900series …
    dpkg: dependency problems prevent configuration of cnijfilter-ip1900series:
    cnijfilter-ip1900series depends on libcupsys2 (>= 1.2.1); however:
    Package libcupsys2 is not installed.
    cnijfilter-ip1900series depends on cnijfilter-common (>= 3.00); however:
    Package cnijfilter-common is not installed.
    dpkg: error processing cnijfilter-ip1900series (–install):
    dependency problems – leaving unconfigured
    Processing triggers for libc-bin …
    ldconfig deferred processing now taking place
    Errors were encountered while processing:
    cnijfilter-ip1900series

    g tau kenapa ada solusi??

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: